/*customer */
.customer-page {
    background: #FFFFFF;
    margin: 0 auto;
    max-width: 1100px;
}

.customer-page .commerce-content-section-item {
    justify-content: space-between;
    align-items: start;
    padding: 10px;
    background: #fff;
}

.customer-page .commerce-content-section-item .commerce-cols {
    display: table;
    width: 100%;
}

.customer-page .commerce-content-section-item .commerce-content-row {
    display: table-row;
}

.customer-page .commerce-content-section-item .commerce-content-row .item-content {
    display: table-cell;
}

.commerce-customer-text {
    font-family: ProximaNova-Regular;
    font-size: 21px;
    color: #27313E;
    letter-spacing: 0;
    text-align: left;
}

.commerce-content-row.header .item-content {
    font-weight: 600;
    color: #707485;
}

.commerce-content-row .item-content {
    border-bottom: 1px solid #979797;
}

.commerce-content-row .item-content {
    text-align: left;
    line-height: 60px;
}

.customer-page .customer-order-details {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.customer-page .customer-order-details:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

#commerce-orders-details-wrap {
    display: none;
}

.customer-page .commerce-back-button {
    cursor: pointer;
    color: #08b0f1;
    font-size: 16px;
    font-weight: 600;
}

.customer-page .commerce-back-button .fa-angle-left {
    margin-right: 5px;
}

.dyna-table {
    display: table;
    width: 100%;
    border-top: 1px solid #908c8c;
    border-bottom: 1px solid #908c8c;
    padding: 10px;
}

.dyna-table-row {
    display: table-row;
}

.dyna-table-cell {
    display: table-cell;
}

.dyna-table-row.header .dyna-table-cell {
    padding-top: 25px;
    font-weight: 700;
    color: #30333e;
}

.order-item-row:not(.header) .dyna-table-cell {
    border-bottom: 1px solid #908c8c;
}

.order-item-row.header .dyna-table-cell {
    border-bottom: 1px solid #908c8c;
}

.order-summary .dyna-table-cell {
    height: 36px;
    line-height: 36px;
}

.account-info {
    background-color: rgb(235, 238, 240);
}

.cols {
    height: auto;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 30px;
}

.left-col {
    width: 30%;
}

.right-col {
    width: 70%;
    background-color: #fff;
    margin-bottom: 20px;
    padding: 10px 0;
}

.account-info-row {
    height: auto;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 10px 30px;
}

.account-info-item {
    width: 60%;
}

.account-info-item.password {
    position: relative;
}

.password span {
    margin-top: -26px;
    right: 6px;
    position: absolute;
}

.password span i {
    cursor: pointer;
    color: #009DDC;
}

.account-info-item.field {
    font-weight: 600;
    color: #30333e;
    width: 40%;
}

.customer-change-password-wrap {
    padding: 30px;
}

#dyna-sitebuild-customer-change-password-form {
    margin-bottom: 20px;
}

.login-info-item-content,
.change-password-row {
    color: #333;
    position: relative;
}

.change-password-row span {
    margin-top: -36px;
    right: 6px;
    position: absolute;
}

.register-wapper-content-item .item-content span,
.login-info-item-content span {
    margin-top: -30px;
    right: 10px;
    position: absolute;
}

.register-wapper-content-item .item-content span i,
.login-info-item-content span i,
.change-password-row span i {
    cursor: pointer;
    color: #009DDC;
}

.change-password-row input[type=password] {
    width: 100%;
    height: 36px;
    border: 1px solid #dae3e9;
    line-height: 36px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-indent: 5px;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 3px;
}

.change-password-row input[type=text] {
    width: 100%;
    height: 36px;
    border: 1px solid #dae3e9;
    line-height: 36px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-indent: 5px;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 3px;
}

.customer-page .error {
    color: red;
}

.edit-info-button-save,
.edit-info-button,
.customer-change-password-button {
    border: 2px solid #009DDC;
    color: #009DDC;
    border-radius: 4px;
    width: 150px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
}

.edit-info-button-save {
    width: 90px;
}

.edit-info-button-save:hover,
.edit-info-button:hover,
.customer-account-photo-wapper-button:hover,
.edit-info-button:hover,
.customer-change-password-button:hover {
    opacity: 0.5;
}

.customer-account-photo-wapper-button {
    border: 1px solid #D8D8D8;
    color: #27313E;
    border-radius: 4px;
    width: 85px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    margin: 5px 15px;
}

.account-photo {
    border-bottom: 1px solid #EBEEF0;
    border-top: 1px solid #EBEEF0;
}

.account-photo-item {
    font-weight: 600;
    color: #30333e;
    width: 20%;
}

.customer-account-photo-wapper {
    text-align: center;
    max-width: 260px;
    margin-right: 236px;
    width: 80%;
}

.customer-account-photo-wapper img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.edit-info-button {
    width: 110px;
}

.customer-account-button-wapper {
    padding: 0px;
}

.edit-info-save,
.edit-info-row {
    padding: 10px 30px;
}

.hide {
    display: none;
}

#customer-account-info-form input,
#customer-account-info-form select {
    width: 100%;
    height: 36px;
    border: 1px solid #dae3e9;
    line-height: 36px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-indent: 5px;
    padding: 0;
}

.customer-order-show-more-button {
    text-align: center;
    width: 300px;
    height: 30px;
    margin: 0 auto;
    color: #009DDC;
    cursor: pointer;
    padding: 5px;
}

.customer-order-show-more-button-icon {
    display: inline-block;
    background: #009DDC;
    height: 12px;
    position: relative;
    width: 2px;
    margin: auto 10px;
}

.customer-order-show-more-button-icon:after {
    background: #009DDC;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    top: 0;
    width: 2px;
    transform: rotateZ(90deg);
}

@media screen and (max-width:500px) {
    .customer-page .commerce-content-section-item .commerce-cols {
        display: inline;
    }

    .customer-page .commerce-content-section-item .commerce-content-row {
        border: 1px solid #ddd;
        margin-bottom: 10px;
        display: block;
        border-bottom: 2px solid #ddd;
    }

    .customer-page .commerce-content-section-item .commerce-content-row.header {
        display: none;
    }

    .customer-page .commerce-content-section-item .commerce-content-row .item-content {
        display: block;
        text-align: right;
        font-size: 13px;
        border-bottom: 1px dotted #ccc;
        height: 50px;
        line-height: 50px;
        padding: 0 10px;
    }

    .customer-page .commerce-content-section .commerce-content-row .item-content:last-child {
        border-bottom: 0;
    }

    .customer-page .commerce-content-section-item .commerce-content-row .item-content:before {
        content: attr(data-label);
        float: left;
        text-transform: capitalize;
        font-weight: bold;
    }

    .customer-page .customer-order-details {
        margin-top: 10px;
    }

    .cols {
        padding: 10px;
    }

    .left-col,
    .right-col {
        width: 100%;
    }

    .customer-account-photo-wapper {
        margin-right: 0px;
    }

    .account-info-row {
        flex-wrap: nowrap;
    }
}


/*myalert*/
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    position: fixed;
    top: 10px;
    left: 0px;
    right: 0px;
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    z-index: 9999;
}

.alert-warning {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-success {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert a {
    background-color: transparent;
    color: #337ab7;
    text-decoration: none;
}

.alert .close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.alert .close:focus,
.close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}

.alert strong {
    font-weight: 700;
}

#sitebuilder-customer-alert-bg {
    cursor: pointer;
    width: 100%;
    height: 100%;
    background-color: Gray;
    display: block;
    z-index: 9998;
    position: absolute;
    left: 0px;
    top: 0px;
    filter: Alpha(Opacity=30);
    /* IE */
    -moz-opacity: 0.4;
    /* Moz + FF */
    opacity: 0.4;
}

/*end myalert*/